<?php
SESSION_START();
if($_SESSION['client']!=""){
	echo"<script language=javascript>window.location='indexLogin.php'</script>";
}
?>
<html>
<head>
<title>shakeitmama.com</title>
<script>
function foo(){
	window.location = "loginPage.php";
}
</script>
</head>
<body>
<center>
<div id="content">
<?php include("header.php")?>
<?php include("searchbar.php")?>
<?php include("category.php")?>
<?php include("sellMainpage.php")?>
<?php include("about.php")?>
<?php include("facebookPlugin.php")?>
<br/>
<?php include("copyright.php")?>


</div>
</center>


</body>
</html>